#opt-filt-sort{
    --padd-main: 0.5rem;
    --margin-cell-med: 0rem;
    --margin-cell-mic: 0.5rem;
    row-gap: 0.5rem;
    column-gap: 1rem;
    /* grid-template-areas: " fnume  fnume   fnume   fbrand  "
                         " fpret  flang   "
                         " fpret  fmec     "
                         " fpret  fext     "
                         " fnj    fcat"
                         " fdescr fage      "
                         " fr    fs          "
                         " sum sum"
                         ; */
    grid-template-areas: " fnume  fnume   fnume   fbrand  fbrand   fbrand"
                         " fpret  fpret   fpret   flang   flang    flang"
                         " fpret  fpret   fpret   fmec    fmec     fmec "
                         " fpret  fpret   fpret   fext    fext     fext"
                         " fnj    fnj     fnj     fcat    fcat     fcat"
                         " fdescr fdescr  fdescr  fage    fage     fage "
                         " fr    fr       fs      fs      sum      sum";
}

#inp-categ-mult,#inp-story {
    width: 200px;
}
.filt-nume{
    margin-left: var(--margin-cell-mic);
}
.filt-pret{
    margin-left: var(--margin-cell-mic);
}
.filt-nj{
    margin-left: var(--margin-cell-mic);
}
.filt-descr{
    margin-left: var(--margin-cell-mic);
}
.btn-filt-reset{
    display: block;
    margin: auto;
}